Page MenuHomePhabricator

efl/gesture: use new config value for thumbscroll friction
ClosedPublic

Authored by zmike on Jan 31 2020, 6:56 AM.

Details

Summary

the old one used here is marked deprecated

Depends on D11294

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 31 2020, 6:56 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jan 31 2020, 6:56 AM

Looks good overall, just again the question, do you really think we should equip for the case that a value is not set ? I think these default values should go into the sys config, so we can simplify this code. (But thats again something after all this is merged.)

bu5hm4n accepted this revision.Feb 3 2020, 11:29 PM
This revision is now accepted and ready to land.Feb 3 2020, 11:29 PM
zmike updated this revision to Diff 28898.Feb 7 2020, 7:21 AM
zmike edited the summary of this revision. (Show Details)

rebase

Closed by commit rEFL23f772b43449: efl/gesture: use new config value for thumbscroll friction (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 14 2020, 12:24 AM
This revision was automatically updated to reflect the committed changes.